body {
	margin:0;
	padding:0;
	background-color:#2f2f33;
	background-size:cover;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
}

@font-face {
    font-family: 'bodonixtregular';
    src: url('../fonts/bodonixt-webfont.eot');
    src: url('../fonts/bodonixt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bodonixt-webfont.woff') format('woff'),
         url('../fonts/bodonixt-webfont.ttf') format('truetype'),
         url('../fonts/bodonixt-webfont.svg#bodonixtregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
	text-decoration:none;
	outline:none;
	color:#afcbe9;
}
form{
color: #FFF;
}

h1 {
	font-size:22px;
	color:#fff;
	margin:0;
	padding-bottom:12px;
	text-transform:uppercase;
	font-family: 'bodonixtregular';
	letter-spacing:0.6px;
	font-weight:normal;
}

h2 {
	font-size:18px;
	color:#afcbe9;
	margin:0;
	padding-bottom:7px;
}

h3 {
	font-size:15px;
	color:#afcbe9;
	margin:0;
	padding-bottom:7px;
	font-weight: normal;
}

h4 {
	color:#afcbe9;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing:0.6px;
	text-align:right;
	font-size: 13px;
	font-weight: normal;
	font-variant: normal;
	font-style: italic;
}

h5 {
	color:#f1e9c8;
	font:11px;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing:0.6px;
	text-align:left;
}

p {
	font-size:15px;
	color:#fff;
	margin:0;
	padding-bottom:15px;
	text-align:justify;
	line-height:140%;
	letter-spacing:0.2px;
}

img {
	border:none;
}

hr {
	color:#E05F25;
	border:none;
	border-bottom:1px solid;
	margin:25px 0 5px;
}


img.alignleft {
	float: left;
	padding-right: 25px;
	padding-top: 5px;
	padding-bottom: 0px;

}


img.alignlist {
	float: left;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 0px;

}

.img_right {
	float:right;
}

.img-pad {
	padding:7px;
	float:left;
}

.img-pad2 {
	padding:0 0 15px 15px;
	float:right;
}

.table-pricing {
	padding-bottom:15px;
}

.table-pricing th {
        font-size:15px;
        color:#fff;
        margin:0;
        padding-bottom:15px;
        text-align:left;
        line-height:140%;
        letter-spacing:0.2px;
}

.table-pricing td {
	font-size:15px;
        color:#fff;
        margin:0;
        padding-bottom:15px;
        text-align:justify;
        line-height:140%;
        letter-spacing:0.2px;
}

#main_wrapper {
	margin:0 auto;
	width:980px;
}

#main_wrapper #menu {
	width:inherit;
	height:126px;
	margin:0;
	background:url(../images/menu-bg.png) no-repeat top center;
	font-family: 'bodonixtregular';
	letter-spacing:0.6px;
	position:relative;
}

#main_wrapper #menu #phone {
	position:absolute;
	top:74px;
	right:15px;
}

#main_wrapper #menu #phone h2 {
	color:#fff;
	font-size:26px;
	font-family: 'bodonixtregular';
	text-align:right;
	font-weight:normal;
	letter-spacing:0.6px;
}

#main_wrapper #menu #phone h3 {
	text-align:right;
	font-size:14px;
	margin:0;
	text-transform:uppercase;
	font-weight:normal;
}

#main_menu {
	height:126px;
	list-style:none;
	margin:0;
	padding-left:236px;
}

#main_menu li {
	margin:0;
	padding:0;
	float:left;
	position:relative;	
}

#main_menu li a {
	height:126px;
	display:block;
	text-align:center;
	color:#f1e9c8;
	width:121px;
	font-size:14px;
	line-height:165px;
	padding:0;
	text-transform:uppercase;
	padding-right:9px;
	background:url(../images/menu-bg2.png) no-repeat;
}

#main_menu li a.navhome {
	background-position: 0px 0px;
}

#main_menu li a.navtreatment {
	background-position: -122px 0px;
}

#main_menu li a.navskin {
	background-position: -243px 0px;
}

#main_menu li a.navcontact {
	background-position: -364px 0px;
}

#main_menu li a.navhome:hover, #main_menu li.current a.navhome {
	background-position: 0px -126px;
	color:#fff;
}

#main_menu li a.navtreatment:hover,  #main_menu li.current a.navtreatment {
	background-position: -122px -252px;
	color:#fff;
}

#main_menu li a.navskin:hover,  #main_menu li.current a.navskin {
	background-position: -243px -378px;
	color:#fff;
}

#main_menu li a.navcontact:hover,  #main_menu li.current a.navcontact {
	background-position: -364px -504px;
	color:#fff;
}

#main_wrapper #header {
	height:297px;
	width:980px;
	border:1px solid #fff;
	position:relative;
	background:url(../images/banner-img.jpg) no-repeat top left #2b3e52;
}

#main_wrapper #header #logo {
	position:absolute;
	left:80px;
	top:10px;
}

#main_wrapper #content {
	margin:45px 0 0 15px;
	float:left;
	width:630px;
}

.specials-button {
	height:50px;
	width:200px;
	background:url(../images/view-specials.jpg) no-repeat;
	background-position:0 0;
	float:right;
	margin:15px 0 0 0;
}

.specials-button:hover {
	background-position:0 -50px;
}

#main_wrapper #sidebar {
	margin:45px 0 0 45px;
	float:right;
	width:288px;
	border:1px solid #fff;
	background:url(../images/sidenav-bg.png) repeat-y top right #2b3e52;
	font-family: 'bodonixtregular';
	letter-spacing:0.6px;
}

#main_wrapper #sidebar #sidenav {
	height:288px;
	list-style:none;
	margin:0;
	padding:0;
}

#sidenav li {
	margin:0;
	padding:0;
	float:left;
}

#sidenav li a {
	height:46px;
	display:block;
	text-align:left;
	color:#f1e9c8;
	width:273px;
	font-size:13px;
	line-height:45px;
	padding:0 0 0 15px;
	text-transform:uppercase;
	background:url(../images/sidenav-divider.png) bottom left no-repeat;
}

#sidenav li a:hover {
	background:url(../images/sidenav-over.png) bottom left no-repeat;
	color:#fff;
}

#main_wrapper #footer {
	width:inherit;
	height:50px;
	margin-bottom:25px;
	padding-top:50px;
}

#main_wrapper #footer p {
	text-align:center;
	padding:0;
	margin:0;
	color:#888;
	font-size:10px;
	text-transform:uppercase;
	letter-spacing:1.1px;
}

#main_wrapper #footer p a {
	color:#888;
}
